<style>
@import "./assets/css/style.css";
</style>

<template>
  <div id="app">
    <router-view></router-view>
  </div>
</template>

<script>

export default {
  name: "App",
  mounted() {
    this.loginCheck();
  },
  data() {
    return {
      section: "Head",
      username:  localStorage.getItem("username"),
      password:  localStorage.getItem("password"),
      token: localStorage.getItem("token")
    };
  },
  
};
</script>
